{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <link href="//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext" rel="stylesheet" type="text/css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
        <title>My Blog</title>
    </head>
    <body>
        <header class="page-header">
          <div class="container">
            {% if user.is_authenticated %}
            <a href="{% url 'post_new' %}" class="top-menu">
                {% include './icons/file-earmark-plus.svg' %}
            </a>
            <a href="{% url 'post_generate' %}" class="top-menu">
                {% include './icons/refresh.svg' %}
            </a>
            {% endif %}
            <h1><a href="/">My Blog</a></h1>
          </div>
        </header>
        <main class="container">
            <div class="row">
                <div class="col">
                {% block content %}
                {% endblock %}
                </div>
            </div>
        </main>
    </body>
</html>